Package qt5-base-devel: Dependencies

provides:
pkgconfig(Qt5) = 5.15.2
pkgconfig(Qt5Concurrent) = 5.15.2
pkgconfig(Qt5Core) = 5.15.2
pkgconfig(Qt5DBus) = 5.15.2
pkgconfig(Qt5Gui) = 5.15.2
pkgconfig(Qt5Network) = 5.15.2
pkgconfig(Qt5OpenGL) = 5.15.2
pkgconfig(Qt5PrintSupport) = 5.15.2
pkgconfig(Qt5Sql) = 5.15.2
pkgconfig(Qt5Test) = 5.15.2
pkgconfig(Qt5Widgets) = 5.15.2
pkgconfig(Qt5Xml) = 5.15.2
qt5-base-devel = 5.15.2-alt15:sisyphus_mipsel+82618.100.1.1
requires:
libicu-devel
/bin/bash
/usr/bin/env
libqt5-concurrent = 5.15.2-alt15:sisyphus_mipsel+82618.100.1.1
libqt5-eglfsdeviceintegration = 5.15.2-alt15:sisyphus_mipsel+82618.100.1.1
libqt5-eglfskmssupport = 5.15.2-alt15:sisyphus_mipsel+82618.100.1.1
libqt5-network = 5.15.2-alt15:sisyphus_mipsel+82618.100.1.1
libqt5-opengl = 5.15.2-alt15:sisyphus_mipsel+82618.100.1.1
libqt5-printsupport = 5.15.2-alt15:sisyphus_mipsel+82618.100.1.1
libqt5-sql = 5.15.2-alt15:sisyphus_mipsel+82618.100.1.1
libqt5-test = 5.15.2-alt15:sisyphus_mipsel+82618.100.1.1
libqt5-xcbqpa = 5.15.2-alt15:sisyphus_mipsel+82618.100.1.1
libqt5-xml = 5.15.2-alt15:sisyphus_mipsel+82618.100.1.1
/usr/lib/pkgconfig
libssl-devel
libudev-devel
coreutils
libvulkan-devel
libxcb-devel
libxkbcommon-devel
libzstd.so.1 >= set:lisaTiy170OcN7Vyte9
gcc-c++
perl(Config.pm)
perl(Cwd.pm)
perl(English.pm)
perl(File/Basename.pm)
glibc-kernheaders-generic
glibc-kernheaders-mips
perl(File/Find.pm)
perl(File/Path.pm)
perl(File/Spec.pm)
perl(Getopt/Long.pm)
perl(IO/File.pm)
libX11-devel
pkgconfig(egl)
pkgconfig(gl)
perl-base
rpm-macros-qt5 = 5.15.2-alt15:sisyphus_mipsel+82618.100.1.1
util-linux
xorg-proto-devel
xxd
libglvnd-devel
Back to Top